/************************* NOTICE ***********************\

- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS -

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/
/*** format category products ***/
.page .product-grid.List .ProductName{
    width: 79%;
}
.page .product-grid.List .ProductPrice{
    text-align: right;
}
.product-grid .ProductName{
    min-height: 0px !important;
}
span.ProductQty{
    display: none !important;
}

/*** remove search preview image ***/
.QuickSearchResultImage{
display: none;
}
.QuickSearchHover td {
  background: transparent;
}

/*** Custom PDF download buttons ***/
#customWarrantyReview, #customWarrantyPlan, #customWarrantySignup, #customWarrantySupplement {
    margin-top: 35px;
}

#customWarrantyReview button, #customWarrantyPlan button, #customWarrantySignup button, #customWarrantySupplement button {
   width: 164px ;
}

/* Educator Access */
div#PageContent {
    padding-left:15px;
}

/* Create account page */
#SeeAlsoBox{
    width: 49%;
    margin-right: 3px;
    background-color: #fbfbfb;
    border: 1px solid #F3F3F1;
    color: #000000 !important;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 15px 12px 0px 12px;
}

#SeeAlsoBox p {
    color: #000000 !important;
}

#AdvancedSearchForm div.row:nth-child(4), #AdvancedSearchForm div.row:nth-child(6),
#AdvancedSearchForm div.row:nth-child(7), #AdvancedSearchForm div.row:nth-child(8){
    display: none;
}

fieldset legend{
    display: none;
}

#SideCouponCodeBox{
    display:none;
}

/* move category listings to the left */
.page .product-grid.List .ProductDetails {
    float: right;
}

.page .product-grid.List .ProductActionAdd {
    float: right;
}

/* remove background image of map, change to off-white */

.category-list {
    display: none;
}

label[for^="searchsubs"] {
    display: none;
}

.phone-number li {
    display: none;
}

div.twelve.columns.social-media{
    display: none !important;
}

/*div.ProductImage{
     display: none !important; 
} */
.fastCartSuggestive .ProductDetails {
    margin-right: 0px;
}
.fastCartSuggestive .product-grid .ProductImage {
    display: none !important;
}

.search.page .product-grid.List .ProductImage img {
    max-height: 110px;
}

#RelatedProductsTab .ProductImage {display:none !important;}


div.product-details{
    float: left;
}

div.six.columns.product-images {
    float: none !important
}

li#DescriptionTab h3{
    display: none;
}

/* Unbold pricing on product pages */

.product.page .ProductPrice {
    font-weight: normal !important;
}

/* remove from gift cert from checkout */
    .CheckoutRedeemCoupon{
       /* display: none; */
}


/*** DR Customizations ***/

/* add drop shadow to menus for readability in multi-level menus */
ul.category-list li ul {
    -webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
    -moz-box-shadow:    0px 3px 5px rgba(100, 100, 100, 0.49);
     box-shadow:        0px 3px 5px rgba(100, 100, 100, 0.49);
}

/* correct small icons and skinny text in
add-to-cart popup on category pages */
#fastCartSuggestive li div.ProductDetails {
    width: 100%;
}
#fastCartSuggestive li div.ProductImage {
    width: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
}

/* Move add to cart button next to product descriptions on category pages */
/*div.product-grid.List > ul > li > div.ProductDetails > div.ProductDescription {
    width: 75%;
    float: left;
}*/

/* Hide warranty tab on all devices (including mobile) */
/* (JS method not working on iPhone)*/
#WarrantyTab {
    display: none !important;
}

/* Improve legibility of product pages on iPhone-size screen.
(Avoid overlapping and/or cut-off text.) */
@media only screen and (max-width: 480px) {
  .responsive .row .product-images {
        display: none;
    }
   #ProductDetails {
        margin-top: 15px;
        width: 100% !important;
        
    }
   #DescriptionTab {
        margin-left: 15px;
        padding-top: 30px;
        clear: both;
    }
    p.terms {
        margin-left: 5px;
    }

}


/* Correct inconsistent fonts in newsletter checkboxes */
.NewsletterPrompt label {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
}


/* Add sort box back to search results page */
.SearchSorting {
    display: block !important;
    padding-left: 70px;
    text-align: right;
}
/*.SearchSorting {
    display: none;
}*/

.SearchSorting span {
    display: inline;
    padding: 0;
    display: block;
    position: relative;
    z-index: 2;
    text-align: center;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    height: 32px;
    line-height: 31px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    background: #f2f2f2;
    border: 1px solid #cccccc;
}
.SearchSortingList {
    width: 100%;
}

/* "Go" button for category sort - solves a11y issues */
.SortBox1 #performSort {
    border: 0;
    background-color: #252525;
    padding: 0 8px 0 8px;
    line-height:30px;
    color:white;
    text-transform:uppercase;
    cursor:pointer;
}

.SortBox1 #performSort:hover {
    opacity: .85;
}

/* Correct spacing of button when choose course box is toggled */
.submitAccount {
    margin-top: 15px;
}


/* Good, resizable video wrapping */
    html,body        {height:100%;}
    .vid_wrapper         {width: 100%; max-width: 1000px; height:100%; margin:0 auto; margin-top: 40px; margin-bottom: 20px; background:#CCC}
    .h_iframe        {position:relative; padding-top: 75.4%;}
    .h_iframe_wide        {position:relative; padding-top: 56.25%;}
    .h_iframe iframe, .h_iframe_wide iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
    .vid_wrapper_faq {max-width: 440px;}

/* Style for banner image on product page */
img.img_banner {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 40px;
}


/* Better faq vimeo embedding */
.faq-embed-container { position: relative; padding-bottom: 75.4%; height: 0; overflow: hidden; max-width: 440px; width: 100%; }
.faq-embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}


/* Accordion styles */

/* Style the buttons that are used to open and close the accordion panel */
.accordion button {
    /*background-color: inherit;*/
    /*background-color: #fafafa;*/
    background-color: #f1f1f1;
    /*border: 1px solid #f1f1f1;*/
    /*color: #444;*/
    cursor: pointer;
    padding: 18px 18px 30px 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.accordion h5 {
    margin-bottom: 15px;
}

.accordion h5 button {
    font-weight: 600 !important;
    text-rendering: optimizelegibility;
    line-height: 1.1;
    color: rgb(65, 65, 59);
    font-family: "open sans";
    font-size: 13px;
    font-style: normal;
    height: 14px;
    letter-spacing: normal;
    line-height: 14.3px;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    margin-left: 0;
    /*padding-left: 0;*/
}

.accordion h4 button {
    color: #c41c22 !important;
    font-weight: 600 !important;
    text-rendering: optimizelegibility;
    line-height: 1.1;
    color: rgb(65, 65, 59);
    font-family: "open sans";
    font-size: 14px;
    font-style: normal;
    height: 15px;
    letter-spacing: normal;
    line-height: 14.3px;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    margin-left: 0;
    /*padding-left: 0;*/
}

/* Style the accordion panel. Note: hidden by default */
.accordion .panel {
    border: none;
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;

}

/* indicator icons */
.accordion button:after {
    /*content: '\02795'; */
    content: '\2304';
    font-size: 30px;
    /*color: #777;*/
    color: #c41c22;
    float: right;
    margin-left: 10px;
    margin-top: -12px;
    font-weight: normal;
}

.accordion button.active:after {
    /*content: "\2796";*/ /* Unicode character for "minus" sign (-) */
    content: '\2303';
    margin-top: 6px;
}

/* hack to prevent HR elements from breaking layout */
hr.noclear {
    clear: left;
}


/* adjustments for displaying sidebars */
.four.columns.sidebar h1,  .four.columns.sidebar h2, .four.columns.sidebar h3, .four.columns.sidebar h4, .four.columns.sidebar h5 {
    margin-top: 0px;
}

.four.columns.sidebar {
    padding-right: 30px;
    padding-left: 30px;
}



/* new front page + teaching with cases page */
.default.page .ProductPrice, .default.page .ProductActionAdd {
    display: none;
}
.ProductActionMore {
    display: none;
}
.default.page .ProductActionMore, .resource.page .ProductActionMore, .webpage.page .ProductActionMore {
    display: inline;
}
.default.page .ProductActionMore .button, .resource.page .ProductActionMore .button, .webpage.page .ProductActionMore .button {
    background: #252525 none repeat scroll 0% 0%;
    padding: 10px 25px;
}


/* highlight menu items when hovering */
.last-category-menu-link li a:hover, .page-menu-link li a:hover, .Mega-Menu li a:hover, .category-list ul li a:hover {
    color: #c41c22;
}

/* remove gap after menus with submenus */
@media only screen and (min-width: 769px) {
    .parent-expand-link {
        display: none !important;
    }
}

/*
.product-thumbs {
    display:none;
}
*/


/* hide second custom field */
#OtherDetailsTab tr:nth-child(3) {
    /*display:none;*/
}


/* remove sort options from faceted search page */
.facets .SearchSorting {
   display: none !important;
}

.facets #AdvancedSearchButton, #AdvancedSearchPanel {
    display: none;
}

.facet-option label {
    font-size: 12px;
}

.btn-facet-more-options {
    border: none;
    cursor: pointer;
    cursor: hand;
}

.btn-facet-more-options:focus {
    outline: none;
}

/* Make faceted search bar wider to accommodate long checkbox labels */
/*
.faceted-search .mainsidebar_row > div {
    width: 73%;
}

.faceted-search .mainsidebar_row > aside {
    width: 27%;
}*/

/* Faceted search headings */
.faceted-search h6 {
    font-family:'open sans' !important;
    letter-spacing:0px !important;
    /*text-transform: uppercase !important;*/
}


/* Make selected search filter background darker for a11y purposes */
.facet-labels-list .facet-label {
    background-color: #252525 !important; /* same color as buttons */
}

/* Correct Safari bug where case title is overlapped by case icon on product page */
.product-details > h1 {
    margin-top: 0 !important;
}

/*Mechanism for "hiding" learning objectives from non-educators*/
.ed-only {
    display:none;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}


/* Fix the appearance of really long case descriptions so it doesn't wrap around */
@media screen and (min-width: 580px) {
   div[itemprop='description'] {
      max-width:50%;
      float:right;
   }
}
@media screen and (max-width: 579px) {
  div[itemprop='description'] {
    padding-left:10px;
  }
}


/* Table background color is weirdly being seen in some other details lists but not all? */
#OtherDetailsTab table tbody tr:nth-child(even) {
   background: white;
}


/* ======= a11y fixes ========== */
.credit-links a {
  text-decoration: underline;
}

#productDetailsAddToCartForm a, #DescriptionTab a, .hks-catdesc a, #PageContent a, .account-home .BlockContent a, .AccountOrderStatusList .OrderItemList a, .AccountOrdersList .OrderItemList a, .DownloadItem a, #ChooseShippingAddress a, #disclaimer a, .InfoMessage a, .checkout-permission-note a, .finish-order a, .ctct-form-footer a, #success_message a {
  text-decoration: underline;
}

#productDetailsAddToCartForm a:hover, #DescriptionTab a:hover, .hks-catdesc a:hover, #PageContent a:hover, .account-home .BlockContent a:hover, .AccountOrderStatusList .OrderItemList a:hover, .AccountOrdersList .OrderItemList a:hover, .DownloadItem a:hover, #ChooseShippingAddress a:hover, #disclaimer a:hover, .InfoMessage a:hover,  .checkout-permission-note a:hover, .finish-order a:hover, .ctct-form-footer a:hover, #success_message a:hover {
  text-decoration: none;
}

#PageContent .ProductDetails a, #PageContent #RelatedLinks a {
  text-decoration: none;
}

#PageContent #RelatedLinks a:hover {
  text-decoration: underline;
}

#PageContent a.button, #ChooseShippingAddress a.button {
  text-decoration: none;
}

/* Hidden links in shopping cart */
#cartForm .ProductOptions a {
  text-decoration: underline;
}

.ShippingAddressList h4, .BillingDetails h4, .CheckoutRedeemCoupon h4 {
  color: black;
}

.prefix.sortlabel {
  background: none; border: none; padding-right:10px; text-align:right;
}

/* Ensure that page header doesn't cut off menu bar in certain browsers */
.main-menu {
  position:relative;
}


/* */

/* CSS for jQuery Orbit Plugin 1.3.0
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 
 
 
/* CONTAINER
   ================================================== */

div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }

div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }
    
div.orbit.with-bullets {
    margin-bottom: 40px;
}

div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    /* display: none; */ }

div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }

.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


/* TIMER
   ================================================== */

div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 1001; }

span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(orbit/rotator-black.png) no-repeat;
    z-index: 3; }

span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }

span.rotator.move {
    left: 0 }

span.mask.move {
    width: 40px;
    left: 0;
    background: url(orbit/timer-black.png) repeat 0 0; }

span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }

span.pause.active {
    background: url(orbit/pause-black.png) no-repeat 0 -40px }

div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }


/* CAPTIONS
   ================================================== */

.orbit-caption {
    display: none;
    font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif; }

.orbit-wrapper .orbit-caption {
    background: #000;
    background: rgba(0,0,0,.6);
    z-index: 1000;
    color: #fff;
	text-align: center;
	padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }


/* DIRECTIONAL NAV
   ================================================== */

div.slider-nav {
    display: block }

div.slider-nav span {
    width: 78px;
    height: 100px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    margin-top: -50px;
    cursor: pointer; }

div.slider-nav span.right {
    background: url(orbit/right-arrow.png);
    right: 0; }

div.slider-nav span.left {
    background: url(orbit/left-arrow.png);
    left: 0; }

/* BULLET NAV
   ================================================== */

.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: -50px;
    left: 50%;
	  margin-left: -50px;
    padding: 0; }

.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(orbit/bullets.jpg) no-repeat 4px 0;
    width: 13px;
    height: 12px;
    overflow: hidden; }

.orbit-bullets li.active {
    color: #222;
    background-position: -8px 0; }
    
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; } }

.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }
    
/* FLUID LAYOUT
   ================================================== */
.orbit-wrapper.fluid .orbit .fluid-placeholder {
    visibility: hidden;
    position: static;
    display: block;
    width: 100%; }

.orbit-wrapper.fluid .orbit, .orbit-wrapper.fluid { 
    width: 100% !important; }

.orbit-wrapper.fluid .orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    bottom: 50px;
    /*left: 50%;*/
    margin-left: -50px;
    padding: 0; }

/**********/